## pixelmatch-py 0.3.0+ds

=== debian/changelog ===
pixelmatch-py (0.3.0+ds-0kali1) kali-dev; urgency=medium

  * Remove git-lfs use
  * New upstream version 0.3.0+ds
  * Add info about source code
  * Run tests during the build

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Mar 2024 17:40:05 +0100

pixelmatch-py (0.3.0-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Mar 2024 11:17:45 +0100
