=== debian/control ===
Source: pixelmatch-py
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
	       python3-pil,
               python3-poetry-core,
	       python3-pytest,
	       python3-pytest-benchmark,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/whtsky/pixelmatch-py
Vcs-Browser: https://gitlab.com/kalilinux/packages/pixelmatch-py
Vcs-Git: https://gitlab.com/kalilinux/packages/pixelmatch-py.git

Package: python3-pixelmatch
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: fast pixel-level image comparison library (Python 3)
 This package contains a fast pixel-level image comparison library, originally
 created to compare screenshots in tests. Now with additional support of
 PIL.Image instances Python. Features accurate anti-aliased pixels detection
 and perceptual color difference metrics.
 .
 This package installs the library for Python 3.
