=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=pixelmatch
export PYBUILD_BEFORE_TEST=cp -r {dir}/fixtures test_pixelmatch.py {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/fixtures {build_dir}/test_pixelmatch.py
export PYBUILD_TEST_ARGS=test_pixelmatch.py

%:
	dh $@ --buildsystem=pybuild
