=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%, \
      dversionmangle=s/\+ds$//" \
    https://github.com/whtsky/pixelmatch-py/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
